{% load cms_tags %}
<section class="container cta-overlap">
    <div class="text d-flex align-items-center">
        {% for plugin in instance.child_plugin_instances %}
            {% render_plugin plugin %}
        {% endfor %}        
    </div>
</section>